.container{
  float:left;
  display:block;
  position:relative;
  width:100%;
}

.da-slider{
  width: 100%;
  min-width: 520px;
  max-height:600px;
  height: 600px;
  z-index:2;
  position: relative;
  -webkit-transition: background-position 0.6s ease-out 0.8s;
  -moz-transition: background-position 0.6s ease-out 0.8s;
  -o-transition: background-position 0.6s ease-out 0.8s;
  -ms-transition: background-position 0.6s ease-out 0.8s;
  transition: background-position 0.6s ease-out 0.8s;
}
.da-slide{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: left;
}

.da-slide .back_all{
  /*  top /*\**//*: 250px\9; */
  opacity:0; 
  
  /*IE 9 Hack*/
  opacity:1\9;  
  /*IE 9 Hack END*/
 /* 
  transition-duration: 0.5s;
  transition-property: opacity;  
  
  /* Safari Workaround */
 /*
  -webkit-transition-duration: 0.5s;
  -webkit-transition-property: opacity;  
  */
}


.da-slide-current .back_all{
  opacity:1; 
}

.da-slide-current{
  z-index: 1000;
}
.da-slider-fb .da-slide{
  left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
  left: 0px;
}
.da-slide h2,
.da-slide h1,
.da-slide .da-link,
.da-slide .da-img{
  position: relative;
  opacity: 0;
  left: 100%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide h1,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
  left: 10%;
  opacity: 1;
}
.da-slider-fb .da-slide .da-img{
  left: 0%;
  opacity: 1;
}
.da-slide h2{
  color: #000;
  font-size: 18px;
  width: 50%;
  top: 60px;
  white-space: nowrap;
  z-index: 10;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.da-slide h1{
  color: #000;
  font-size: 15px;
  width: 50%;
  top: 30px;
  white-space: nowrap;
  z-index: 10;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


.da-slide .da-img{
  text-align: center;
  width: 100%;
  height: 100%;
  position:absolute;
}
.da-slide .da-link{
  z-index:10;
  text-align: center;
  background-color: #0071b9;
  border-radius: 10px 10px 10px 10px;
  color: #ffffff;
  padding: 1px 22px;
  font-size:14px;
  text-decoration: none;
  transition-duration: 0.5s;
  transition-property: background-color;
  
  /*IE 9 Hack*/
  margin-left:0px\9;  
  /*IE 9 Hack END*/
  
  margin-top /*\**/: 200px\9;
  /* IE8 */
  behavior: url(/fileadmin/templates/pie/PIE.htc);
}


.da-slide .da-link:hover{
  background:#0064a3;
}


.back_all {
  display: block;
  float: left;
  height: 100%;
  position: absolute;
  width: 50%;
  background-image:url("/fileadmin/templates/img/background-headerslider.png");
  background-repeat:repeat;
}

/* Safari */
html* .back_all {
  margin-bottom: 19%;
}

.back_white, .spacer_white{
  float:right;
  z-index:20;
  padding:0px 60px 30px 00px;
  width:400px;
  right:10%;
  position:static;
}

/*
.back_white{
background-image:url("/fileadmin/templates/img/slider_background.png");
background-position:top right;
background-repeat:no-repeat;
}
*/

.spacer_white{
  height:14px;
  margin:9px 0 20px;
  padding:0;
  width:437px;
}

.da-dots-all2{
  background-color:#fff;
  bottom: 0;
  z-index: 2000;
  -moz-user-select: none;
  -webkit-user-select: none;
  background-image:url(/fileadmin/templates/img/header_shadow.png);
  background-repeat:no-repeat;
  display:block;
  background-position:center top;
}

.da-dots-all3{
  width: 100%;
  position: absolute;
  background-color:#fff;
  text-align: center;
  left:0;
  bottom: 0;
  height:51px;
  z-index: 2000;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.da-dots-all{
  z-index: 2000;
  padding:20px 0;
  display:inline-block;
  margin-left:-38px;
}


div#header.faz_erdgas div.da-dots-all3 div.da-dots-all2,
div#header.faz_erdgas div.da-dots-all3
{
  background-color:#05A9E6;
}

.da-dots{
  position: absolute;
  text-align: center;
  bottom: 0;
  height:11px;
  z-index: 2000;
  padding-bottom:13px;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.da-dots span{
  background: url("/fileadmin/templates/img/content_slider_hover.png") no-repeat scroll 0 0 transparent;
  background-repeat:repeat;
  cursor: pointer;
  float:left;
  display: block;
  border-radius: 50%;
  padding:0;
  margin:0 5px 0 0;
  height: 10px;
  text-indent: -999em;
  width: 10px;
  transition-property: background-position;
  transition-duration: 0.5s;
  /* IE8 */
  behavior: url(/fileadmin/templates/pie/PIE.htc);
}

.da-dots span:hover{
  background-position: 0 -11px;
}

.da-dots span.da-dots-current:after{
  background-position: 0 -22px;
}

.da-dots span.da-dots-current{
  background-position: 0 -22px;
}


.da-arrows{
  -moz-user-select: none;
  -webkit-user-select: none;
}
.da-arrows span{
  position: absolute;
  height: 80px;
  width: 25px;
  cursor: pointer;
  z-index: 2000;
  opacity: 1;
  -webkit-transition: opacity 0.4s ease-in-out-out 0.2s;
  -moz-transition: opacity 0.4s ease-in-out-out 0.2s;
  -o-transition: opacity 0.4s ease-in-out-out 0.2s;
  -ms-transition: opacity 0.4s ease-in-out-out 0.2s;
  transition: opacity 0.4s ease-in-out-out 0.2s;
}

.da-arrows span:after{
  content: '';
  position: absolute;
  width: 25px;
  height: 80px;
  z-index: 2000;
  top: 5px;
  left: 0px;
  background: transparent url(/fileadmin/templates/img/arrow.png) no-repeat top left;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
  background: transparent url(/fileadmin/templates/img/arrow_hover.jpg) no-repeat top left;
  z-index: 2000;
}
.da-arrows span:active:after{
  box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
  z-index: 2000;
}
.da-arrows span.da-arrows-next:after{
  z-index: 2000;
  background-position: top right;
}
.da-arrows span.da-arrows-prev{
  left: 0px;
  z-index: 2000;
}
.da-arrows span.da-arrows-next{
  right: 0px;
  z-index: 2000;
}

.da-slide-current h2,
.da-slide-current h1,
.da-slide-current p{
  left: 10%;
  opacity: 1;
}

.da-slide-current .da-link{
  opacity: 1;
  margin-top:20px;
  position:static;
  float:left;
}

.da-slide-current .da-img{
  left: 0;
  opacity: 1;
}
/* Animation classes and animations */

@-webkit-keyframes fromRightAnim1{
  0%{ left: -100%; opacity: 0; }
50%{ left: -50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
  0%{ left: -100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
  0%{ left: -100%; opacity: 1; }
100%{ left: 0%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
  0%{ left: -100%; opacity: 0; }
50%{ left: -50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
  0%{ left: -100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
  0%{ left: -100%; opacity: 1; }
100%{ left: 0%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
  0%{ left: -100%; opacity: 0; }
50%{ left: -50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
  0%{ left: -100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
  0%{ left: -100%; opacity: 1; }
100%{ left: 0%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
  0%{ left: -100%; opacity: 0; }
50%{ left: -50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
  0%{ left: -100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
  0%{ left: -100%; opacity: 1; }
100%{ left: 0%; opacity: 1; }
}

@keyframes fromRightAnim1{
  0%{ left: -100%; opacity: 0; }
50%{ left: -50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim2{
  0%{ left: -100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}

@keyframes fromRightAnim4{
  0%{ left: -100%; opacity: 1; }
100%{ left: 0%; opacity: 1; }
}


/* Slide in from the right*/
.da-slide-fromright .back_all, .da-slide-fromright .teaser_title, .da-slide-fromright .back_white, .da-slide-fromright .spacer_white, .da-slide-fromright .da-link{
  -webkit-animation: fromRightAnim1 0.8s ease-in-out both;
  -moz-animation: fromRightAnim1 0.8s ease-in-out both;
  -o-animation: fromRightAnim1 0.8s ease-in-out both;
  -ms-animation: fromRightAnim1 0.8s ease-in-out both;
  animation: fromRightAnim1 0.8s ease-in-out both;
}
.da-slide-fromright .img_title{
  -webkit-animation: fromRightAnim1 0.5s ease-in-out both;
  -moz-animation: fromRightAnim1 0.5s ease-in-out both;
  -o-animation: fromRightAnim1 0.5s ease-in-out both;
  -ms-animation: fromRightAnim1 0.5s ease-in-out both;
  animation: fromRightAnim1 0.5s ease-in-out both;
}
.da-slide-fromright p{
  -webkit-animation: fromRightAnim2 0.6s ease-in-out both;
  -moz-animation: fromRightAnim2 0.6s ease-in-out both;
  -o-animation: fromRightAnim2 0.6s ease-in-out both;
  -ms-animation: fromRightAnim2 0.6s ease-in-out both;
  animation: fromRightAnim2 0.6s ease-in-out both;
}
.da-slide-fromright .da-img{
  -webkit-animation: fromRightAnim4 0.6s ease-in-out both;
  -moz-animation: fromRightAnim4 0.6s ease-in-out both;
  -o-animation: fromRightAnim4 0.6s ease-in-out both;
  -ms-animation: fromRightAnim4 0.6s ease-in-out both;
  animation: fromRightAnim4 0.6s ease-in-out both;
}
@-webkit-keyframes fromLeftAnim1{
  0%{ left: 100%; opacity: 0; }
50%{ left: 50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
  0%{ left: 100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
  0%{ left: 100%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
  0%{ left: 100%; opacity: 0; }
50%{ left: 50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
  0%{ left: 100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
  0%{ left: 100%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
  0%{ left: 100%; opacity: 0; }
50%{ left: 50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
  0%{ left: 100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
  0%{ left: 100%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
  0%{ left: 100%; opacity: 0; }
50%{ left: 50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
  0%{ left: 100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
  0%{ left: 100%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}

@keyframes fromLeftAnim1{
  0%{ left: 100%; opacity: 0; }
50%{ left: 50%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim2{
  0%{ left: 100%; opacity: 0; }
100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
  0%{ left: 100%; opacity: 0; }
100%{ left: 0%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft .back_all, .da-slide-fromleft .teaser_title, .da-slide-fromleft .back_white, .da-slide-fromleft .spacer_white, .da-slide-fromleft .da-link{
  -webkit-animation: fromLeftAnim1 0.8s ease-in-out both;
  -moz-animation: fromLeftAnim1 0.8s ease-in-out both;
  -o-animation: fromLeftAnim1 0.8s ease-in-out both;
  -ms-animation: fromLeftAnim1 0.8s ease-in-out both;
  animation: fromLeftAnim1 0.8s ease-in-out both;
}
.da-slide-fromleft .img_title{
  -webkit-animation: fromLeftAnim1 0.5s ease-in-out both;
  -moz-animation: fromLeftAnim1 0.5s ease-in-out  both;
  -o-animation: fromLeftAnim1 0.5s ease-in-out both;
  -ms-animation: fromLeftAnim1 0.5s ease-in-out both;
  animation: fromLeftAnim1 0.5s ease-in-out both;
}
.da-slide-fromleft p{
  -webkit-animation: fromLeftAnim2 0.6s ease-in-out both;
  -moz-animation: fromLeftAnim2 0.6s ease-in-out both;
  -o-animation: fromLeftAnim2 0.6s ease-in-out both;
  -ms-animation: fromLeftAnim2 0.6s ease-in-out both;
  animation: fromLeftAnim2 0.6s ease-in-out both;
}
.da-slide-fromleft .da-img {
  -webkit-animation: fromLeftAnim4 0.6s ease-in-out both;
  -moz-animation: fromLeftAnim4 0.6s ease-in-out both;
  -o-animation: fromLeftAnim4 0.6s ease-in-out both;
  -ms-animation: fromLeftAnim4 0.6s ease-in-out both;
  animation: fromLeftAnim4 0.6s ease-in-out both;
}

/* Keyframe animation for light fade out */
@-webkit-keyframes fadeOut{
  0%{ left: 0%;  opacity: 1; }
100%{ left: 0%;  opacity: 1; }
}
@-moz-keyframes fadeOut{
  0%{ left: 0%;  opacity: 1; }
100%{ left: 0%;  opacity: 1; }
}
@-o-keyframes fadeOut{
  0%{ left: 0%;  opacity: 1; }
100%{ left: 0%;  opacity: 1; }
}
@-ms-keyframes fadeOut{
  0%{ left: 0%;  opacity: 1; }
100%{ left: 0%;  opacity: 1; }
}
@keyframes fadeOut{
  0%{ left: 0%;  opacity: 1; }
100%{ left: 0%;  opacity: 1; }

}
/* Fade out text box on either direction */
.da-slide-toleft .da-img, .da-slide-toright .da-img{
  -webkit-animation: fadeOut 0.6s ease-in-out both;
  -moz-animation: fadeOut 0.6s ease-in-out both;
  -o-animation: fadeOut 0.6s ease-in-out both;
  -ms-animation: fadeOut 0.6s ease-in-out both;
  animation: fadeOut 0.6s ease-in-out both;
}

/* IPAD */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
  
  .da-dots-all3{
    margin-bottom:-1px;
  border:0px;
}
.da-slide .back_all{
  height:110%;
}
.da-slide-current .back_all{
  opacity:1;
}
}

/* anpassungen css typo3 4.5 => 6.2 */
#trenner,
.text_content_untertitle,
#text_content_ueberschrift {
	float: none;
}
#text_content_ueberschrift {
	margin-top: 32px;
}
#fe_subheader_shadow #text_content_ueberschrift {
	margin-top: 21px;
}
#fe_subheader_shadow {
	margin-bottom: 0;
}
.teaser_text {
	margin-top: 0;
}
#teaser .teaser_text {
	margin: 10px 0 0;	
}
#teaser {
	float: none;
	overflow: hidden;
	padding: 0 0 20px 0;	
}
#trenner {
	margin-bottom: 25px;
}
#c2277 .csc-textpic-text,
#c2284 .csc-textpic-text {
	padding-top: 103px;
}
.search_label label {
	display: inline;
	width: auto;
}